Changeset 767


Ignore:
Timestamp:
2005-04-29T21:40:49+02:00 (13 years ago)
Author:
nbd
Message:

change default toolchain to gcc 3.4.3 and binutils 2.15.94.0.2

Location:
trunk/openwrt/toolchain
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • trunk/openwrt/toolchain/binutils/Config.in

    r760 r767  
    77choice 
    88        prompt "Binutils Version" if CONFIG_DEVEL 
    9         default BR2_BINUTILS_VERSION_2_14_90_0_8 
     9        default BR2_BINUTILS_VERSION_2_15_94_0_2 
    1010        help 
    1111          Select the version of binutils you wish to use. 
     
    5555config BR2_BINUTILS_VERSION 
    5656        string 
    57         default "2.14.90.0.8"     if BR2_BINUTILS_VERSION_2_14_90_0_8 || !CONFIG_DEVEL 
     57        default "2.14.90.0.8"     if BR2_BINUTILS_VERSION_2_14_90_0_8 
    5858        default "2.15"            if BR2_BINUTILS_VERSION_2_15 
    5959        default "2.15.90.0.1"     if BR2_BINUTILS_VERSION_2_15_90_0_1 
     
    6565        default "2.15.92.0.2"     if BR2_BINUTILS_VERSION_2_15_92_0_2 
    6666        default "2.15.94.0.1"     if BR2_BINUTILS_VERSION_2_15_94_0_1 
    67         default "2.15.94.0.2"     if BR2_BINUTILS_VERSION_2_15_94_0_2 
     67        default "2.15.94.0.2"     if BR2_BINUTILS_VERSION_2_15_94_0_2 || !CONFIG_DEVEL 
     68        default "2.15.94.0.2.2"   if BR2_BINUTILS_VERSION_2_15_94_0_2_2 
    6869        default "2.16.90.0.1"     if BR2_BINUTILS_VERSION_2_16_90_0_1 
  • trunk/openwrt/toolchain/gcc/Config.in

    r762 r767  
    1515choice 
    1616        prompt "GCC compiler Version" if CONFIG_DEVEL 
    17         default BR2_GCC_VERSION_3_3_5 
     17        default BR2_GCC_VERSION_3_4_3 
    1818        help 
    1919          Select the version of gcc you wish to use. 
     
    3434config BR2_GCC_VERSION 
    3535        string 
    36         default "3.3.5"     if BR2_GCC_VERSION_3_3_5 || !CONFIG_DEVEL 
    37         default "3.4.3"     if BR2_GCC_VERSION_3_4_3 
     36        default "3.3.5"     if BR2_GCC_VERSION_3_3_5 
     37        default "3.4.3"     if BR2_GCC_VERSION_3_4_3 || !CONFIG_DEVEL 
    3838        default "4.0.0"     if BR2_GCC_VERSION_4_0_0 
    3939 
Note: See TracChangeset for help on using the changeset viewer.